Integration is not working - throwing errors all of the sudden

  • 15Views
  • Last Post 3 weeks ago
0
votes
Skyvia Integration posted this 4 weeks ago

DropBox import job has been running fine for the last few days, but this morning it started failing with the following error:

An exception has occured during update operation, the message returned from the provider is: The remote server returned an error: (400) Bad Request.

When I edit the integration, I can see the file is on DropBox and doing a refresh still shows the column in the file as being available for mapping. Not sure what could have broken, as the file is being written hourly by another Skyvia Integration job that is not failing.

Thank you,

Jeff

Order By: Standard | Newest | Votes
0
votes
Mariia Zaharova posted this 4 weeks ago

 Your packages were failed with the "ApiBatchItems Limit exceeded" error.

You can find your batch statistics in the Salesforce admin panel. Salesforce allows create only 10000 batches per 24 hours. For more information, please refer to https://developer.salesforce.com/docs/atlas.en-us.api_asynch.meta/api_asynch/asynch_api_concepts_limits.htm

 

0
votes
Skyvia Integration posted this 4 weeks ago

Can you please look into this error further? I have one job that is failing to import due to the error (Marketo Import - Prod), and another job that is importing fine (Panurgy - Set SSL Exported). it seems strange that I have reached a limit on API if one job is working and one isn't. 

 

0
votes
Mariia Zaharova posted this 3 weeks ago

The "ApiBatchItems Limit exceeded" error occurs when batches limit for your org is exceeded: https://developer.salesforce.com/forums/?id=906F0000000Ai1QIAS

Usually this is 10,000 batches per rolling 24-hour period. If you have a lot of packages which scheduled to run each day, this error may occur. As we can see, all your packages are performed with this error time to time. For example, 5 packages are performed successfully, but the 6th package is failed with this error. This means that ApiBatchItems limit was exceeded at the time of running this package.

 

Close